Päivitysongelma 5.5-versioon...

Båtsimulatorn - Stormwind Simulator - Veneilysimulaattori
Post Reply
Message
Author
okkelo
Posts: 4
Joined: 18 Sep 2018 15:39

Päivitysongelma 5.5-versioon...

#1 Post by okkelo » 24 Sep 2018 01:07

Hei... :)
Joo...ilmeni tuommoinen ongelma että päivittäminen ei onnistunut vaan kaataa simulaattorin.
Aikaisemmin on kaikki mennyt ongelmitta eli usb-tikun versio 4.1.8 päivittyi hienosti 5 versioon.
Poistin kopion kiintolevyltä ja kopioin uudestaan usb-tikulla olevan 4.1.8 version ja se toimii hienosti
mutta päivitys ei jostain syystä onnistu edelleenkään. Simulaattori aukeaa kumminkin ongelmitta.
Update-osiossa näkyy "Haetut päivitykset ja versio 5.5..." Yritettäessä asentaa sitä ohjelma kaatuu.
Missähän lienee vika?? :?

Heikki Salmi

p.s eka viesti uuteen foorumiin :D

Stormwind
Site Admin
Posts: 308
Joined: 28 Jun 2018 22:22

Re: Päivitysongelma 5.5-versioon...

#2 Post by Stormwind » 26 Sep 2018 13:48

Moi Hessu, kiitokset ja onnittelut ekasta postista uudessa foorumissa! :ugeek: :lol:

Päivityksessä oli ongelma, mutta se korjattiin jokunen viikko sitten. Oletko kokeillut ihan äskettäin? Kokeileppa uudestaan nyt!

Vai... onko nyt niin että päivitys onnistui, mutta kaataa ohjelman uudelleen käynnistyksen jälkeen?

(Näköjään uusi foorumiposti/aihe vaatii moderaattorin hyväksynnän; seurataan tilannetta hetken ja säädetään sitten sopivaksi. Ei ole tarkoitus että jo hyväksytty jäsen joutuu tällaiseen ylimääräiseen kommervenkkiin, mutta ollaan menty phpBB-foorumin oletusasetuksilla.)

okkelo
Posts: 4
Joined: 18 Sep 2018 15:39

Re: Päivitysongelma 5.5-versioon...

#3 Post by okkelo » 26 Sep 2018 15:16

Joo hei taas...
Kokeilin uudestaan ja päivitys lähtikin asentumaan hienosti. Mutta sitten noin 10 min päivittämisen jälkeen ihan loppusuoralla päivitys epäonnistuu ilmoittaen jotensakin näin:
Päivitysvirhe.... seuraavia tiedostoja ei voitu hakea palvelimelta...
-settings----aiboats_4.3.ini
-settings----graphics_4.3.ini
-settings----serialports_4.3.ini
my controllers----stormwind_controller_v10.dcf
Kokeilin uudestaan. Simulaattori käynnistyy normaalisti versiona 4.1.8 (eli siis usb-tikkuversion kiintolevykopio). Yritettäessä asentaa päivitystä uudelleen niin noita 4 tiedostoa kaipaisi jotta asia menisi loppuun. :roll:
Ekalla asennusyrityksellä tuli ilmoitus että palvelimelta on haettava 321 tiedostoa ja ne asentui mutta nyt sitten nuo 4 tiedostoa on hakusessa.

Heikki Salmi HML

Stormwind
Site Admin
Posts: 308
Joined: 28 Jun 2018 22:22

Re: Päivitysongelma 5.5-versioon...

#4 Post by Stormwind » 27 Sep 2018 14:37

Laittaisitko kuvakaappauksen virheilmoituksesta, että saadaan tarkat tiedostojen polut?

(Samalla tässä kuvan uploadaus-testi; tässä postissa pitäisi nyt näkyä "sim.jpg", lisätty vetämällä/pudottamalla tiedostonimeä. Katso "attachments" editointi-ikkunan alla, kun kirjoitat foorumipostin)
Attachments
sim.jpg
sim.jpg (1.08 KiB) Viewed 4190 times

okkelo
Posts: 4
Joined: 18 Sep 2018 15:39

Re: Päivitysongelma 5.5-versioon...

#5 Post by okkelo » 27 Sep 2018 22:35

Joo hei...
Tässä kuvakaapppaus kun yritän hakea niitä 4 tiedostoa...

Heikki Salmi HML
Nimetön.jpg
Nimetön.jpg (100.61 KiB) Viewed 4185 times

Stormwind
Site Admin
Posts: 308
Joined: 28 Jun 2018 22:22

Re: Päivitysongelma 5.5-versioon...

#6 Post by Stormwind » 28 Sep 2018 16:40

Kiitokset. Mainitut ini-tiedostot (joista virhe ilmeisesti syntyi) on nyt päivitetty versioihin 5.5.270, kuten itse simulaattorikin.

Kokeile päivittää uudestaan. Jos onnistuu, vilkaise tiedostoja

_update_5.5.270.pdf
_instruction_serialports_5.5.270.pdf
_instruction_graphics_5.5.270.pdf
_instruction_aiboats_5.5.270.pdf

kansiossa \Stormwind\ducuments.

Toivottavasti onnistuu nyt. Anna kuulua!
- - -
Poistimme myös foorumista sen, että uuden jäsenen ensimmäiset kolme postia piti hyväksyä täältäpäin. Kyseessä phpBB:n oletus-asetus, joka oli turhan paranoidi.

okkelo
Posts: 4
Joined: 18 Sep 2018 15:39

Re: Päivitysongelma 5.5-versioon...

#7 Post by okkelo » 28 Sep 2018 20:52

Hei... :roll:
No nyt onnistui päivitys... :)
Tosin jouduin määrittämään näppäinasetukset täysin kokonaan uudestaan controller.exellä, mutta eipä siinä iso vaiva ollut.
Päivitykseen on tullut tosi hieno lisä nimittäin viking linen risteilijä... :D
En voi muuta sanoa kuin hienoa työtä olette tehneet, joten suuret kiitokset sinne!! :)
Nälkä kun kasvaa syödessä niin ajettavaa kalustoa voisi lisätä esim. Bella 660 tms. ja tietty karttasarjoja mutta hyvä näinkin... :D

Heikki Salmi HML

p.s. Syksyn jatkoa ja sitä rataa kaikille.

Stormwind
Site Admin
Posts: 308
Joined: 28 Jun 2018 22:22

Re: Päivitysongelma 5.5-versioon...

#8 Post by Stormwind » 29 Sep 2018 00:27

Kiitokset Hessu, mainiota!

Näppiksen määrityksestä:
1. Muista että vanhat controllers.exe jne. eivät enää päde tälle päivitykselle (tai edelliselle), vaan sinun pitää nyt käyttää stormwind_control.exe.
2. Siinä ohjelmassa kannattaa painaa "Desktop defaults" alhaalla vasemmalla, tämä lataa hyvän ja pitkään harkitun näppis-määrityksen kaikille vanhoille ja uusille toiminnoille.
3. (Tallennus Ok:lla)

Näistä oli tarkempaa tietoa päivityksen 5.5.258 dokumentissa:
[ ]:\stormwind\documents\_update_5.5.258.pdf

(Tietysti jos sinulla on omat custom määritykset jotka haluat säilyttää, niin oletuksen lataaminen korvaisi kaiken. Silloin joudut käsin osoittamaan paljon näppäimiä uusille toiminnoille)

Jos haluat näppäimistömäärityksen omaan tekstidokumenttiin, paina ---> Notepad. Saat esiin raakileen josta voit jalostaa oman paremman dokumentin.

Post Reply